» Ubuntu » Pakiety

Error

two or more packages specified (libghc-relational-query-hdbc-doc eoan)